@charset "utf-8";

/* CSS Document */
* {
	margin: 0;
	padding: 0
}

body,
h2,
h3,
h4,
p,
span {
	font-family: "微软雅黑";
	font-weight: normal
}

li {
	list-style: none;
}

a {
	text-decoration: none;
	cursor: pointer;
	outline: none
}

img {
	border: none
}

.header {
	width: 1200px;
	height: 90px;
	margin: 0 auto;
	overflow: hidden
}

.header .logo {
	float: left;
	width: 360px;
}

.header .logo img {
	width: 70px;
	float: left;
	margin-top: 10px;
}

.header .logo span {
	font-size: 20px;
	color: #0048a8;
	font-weight: bold;
	float: left;
	margin-top: 30px;
}

.header .nav {
	width: calc(100% - 370px);
	height: 90px;
	float: right;
}

.header .nav ul {
	overflow: hidden
}

.header .nav ul li {
	font-size: 18px;
	margin-right: 0px;
	margin-left: 45px;
	float: left;
	line-height: 90px;
	text-align: center;
}

.header .nav ul li a {
	color: #1b1a1a;
	display: block;
	width: 72px;
	height: 70px;
}

.header .nav ul li.on {
	border-bottom: 2px solid #0048a8;
}

.header .nav ul li.on a {
	color: #0048a8
}

.header .nav ul li:hover {
	width: 72px;
	height: 70px;
	border-bottom: 2px solid #0048a8;
}

.header .nav ul li:hover a {
	color: #0048a8
}

.footer {
	width: 100%;
	background-color: #1860a8;
	margin-top: 50px;
}

.footer .content {
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}

.footer .content .menu {
	/* float: left */
}

.footer .content .menu ul {
	width: 1100px;
	overflow: hidden;
	display: flex;
	justify-content: space-between;
}

.footer .content .menu ul li {
	/* margin-left: 0px; */
	/* margin-right: 66px; */
	margin-top: 20px;
	/* float: left; */
	/* width: 155px; */
}

.footer .content .menu ul li dl dt {
	font-size: 16px;
	color: #fff;
	margin-bottom: 12px
}

.footer .content .menu ul li dl dd {
	margin-bottom: 10px;
}

.footer .content .menu ul li dl dd a {
	font-size: 14px;
	color: #fff;
}

.footer .content .menu ul li dl dd a:hover {
	color: #e8d8d8;
}

.footer .content .code {
	float: right;
	margin-top: 22px;
}

.footer .content .code span {
	text-align: center;
	color: #fff;
	margin-top: 10px;
	display: block;
}

.footer .copyright {
	width: 100%;
	border-top: 1px solid #fefefe;
	margin: 0 auto;
	padding: 10px 0;
}

.footer .copyright p {
	text-align: center;
	line-height: 25px;
	font-size: 12px;
	color: #fff;
}
/*classific-page*/

.classific-page {
	margin-top: 40px;
}

.classific-page .page-l ul li {
	float: left;
	width: 41px;
	height: 41px;
	display: inline-block;
	margin-right: 4px;
}

.classific-page .page-l ul li a {
	display: block;
	width: 39px;
	height: 39px;
	line-height: 39px;
	text-align: center;
	border: 1px solid #e7e4e6;
	background: #fff;
	color: #ada4a9;
}

.classific-page .page-l ul li a:hover,
.classific-page .page-l ul li a.on {
	border: 1px solid #0062A8;
	background: #0062A8;
	color: #fff;
}

.page-r {
	border-left: 1px solid #e7e4e6;
	height: 41px;
	line-height: 41px;
}

.page-r span {
	display: inline-block;
	padding: 0 13px 0 20px;
	float: left;
}

.page-r em {
	float: left;
	font-style: normal;
}

.page-r input {
	float: left;
	display: inline-block;
	width: 50px;
	height: 31px;
	border: 1px solid #e7e4e6;
	margin: 5px 8px;
	padding: 0 5px;
}

.page-r button {
	display: inline-block;
	width: 57px;
	height: 31px;
	line-height: 31px;
	background: #0062A8;
	color: #fff;
	border: none;
	margin: 5px 0 0 15px;
	font-size: 12px;
	border-radius: 3px;
	outline: none;
	cursor: pointer;
}
